		.home-topSlider{
			position:relative;
		}
		.home-topSlider span{
			position:absolute;
            color:#ffffff;
            text-shadow:0 0 10px #000000;

		}
		.home-topSlider span.lb{
			bottom: 10px;
			left: 10px;
		}
		.home-topSlider span.rb{
			bottom: 10px;
			right: 10px;
		}
		.home-topSlider span.lt{
			top: 10px;
			left: 10px;
		}
		.home-topSlider span.rt{
			top: 10px;
			right: 10px;
		}


@media (max-width: 563px){
    



.home .top-mainMenu ul{
    overflow: hidden;
}

.home .top-mainMenu ul li {
    width: 50%;
    margin-right: 0;
    padding-right: 0;
    display: block;
    float: left;
}
    
.home .top-mainMenu ul li.sub1{
    width: 33%;
    float: left;
}
.home .top-mainMenu ul li.sub2{
    width: 34%;
    float: left;
    border-left: 1px solid #dbdbdb;
}

}
.home #operation .operation-ttl p.certificate {
    font-size: 15px;
    line-height: 1.05;
    float: left;
    margin: 0 0 0 10px;
    padding: 4px 6px 4px 6px;
    color: #fff;
    border: 1px solid #fff;
	width: 7em;
	text-align: center;
}
@media (max-width: 768px){
	.home #operation .operation-ttl p.area {
    clear: left;
    margin-top: 4px;
	}
}
@media (max-width: 768px){
	.home #operation .operation-ttl p.certificate{
		margin-top: 4px;
	}
}
